/* Projects */

#projects {

}

#projectsSortBy {
    margin-bottom: 10px;
}

#projectsTable {
}

.projectsTableRow {

}

.projectsTableRowDelete {
    background-color: darkred;
}

/* Filters */

#filters {

}

#filtersForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 10px;
    max-width: 600px;
    border-radius: 6px;
}

#filtersFormSubmit {
    grid-column: span 2;
}

/* New Form */

#new {

}

#newForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    max-width: 600px;
}

#newFormSave {
    grid-column: span 2;
}

/* Edit */

#edit {
    padding: 10px;
}

#editContent {
    background-color: white;
    padding: 20px;
    margin: auto;
    max-width: 500px;
    width: 100%;
    border-radius: 6px;
    border: 4px solid var(--light-orange);
}

#editForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

#editFormSave {
    grid-column: span 2;
}

#editClose {
    text-decoration: underline;
}